paddle models 模块依赖
bjtornado17 发布于2019-04-15 12:24 浏览:210 回复:3
0
收藏

我在pycharm下创建了一个pddle models的一个项目,在setting中安装了paddlepaddle-gpu 1.3.2版本。在tain.py文件中,我发现

from tools.train_utils import train_with_pyreader, train_without_pyreader
import models
from config import *
from datareader import get_reader
from metrics import get_metrics

这几个模块都找不到。

我的问题是:这些导入都依赖的是哪些模块啊?

小白一个,望各位大神指点!

收藏
点赞
0
个赞
共3条回复 最后由bjtornado17回复于2019-04-16 12:04
#4bjtornado17回复于2019-04-16 12:04:20

打开目录的时候选在在video下就可以了

0
#3bjtornado17回复于2019-04-16 12:01:58

多谢busyboxs,我在paddle models 里代码里找到了相应模块。

0
#2busyboxs回复于2019-04-15 15:48:35

把对应的文件夹添加到source下应该可以,或者你直接新建一个项目,然后把对应项目的代码拷贝过去也行吧

0
TOP
切换版块